*{
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}
nav{
	font-family: 'Montserrat';
font-style: normal;
font-weight: 500;
font-size: 18px;
line-height: 22px;
/* identical to box height */

text-align: center;

color: #F2D2AE !important;
}

#logo{
	

top: 12px;

background: url(Screenshot 2023-02-01 at 1.16.png) !important;
}


#title{
	font-family: 'Montserrat';
font-style: normal;
font-weight: 600;
font-size: 64px;
line-height: 72px;
/* or 112% */

color: #FFFFFF;
}

#para{
	font-family: 'Montserrat';
font-style: normal;
font-weight: 400;
font-size: 24px;
line-height: 30px;
/* or 125% */


color: #FFFFFF;

}

#get{
	font-family: 'Montserrat';
font-style: normal;
font-weight: 600;
font-size: 20px;
line-height: 24px;
/* identical to box height, or 120% */

text-align: center;

/* Button/Text/button-primary-text */

color: #FFFFFF;


/* Inside auto layout */
}



#landing{
	
	background: 

		linear-gradient(

			rgba(0, 0, 0, 0.59),
			rgba(0, 0, 0, 0.59)

		),
		url("./images/landing.png");
		background-repeat: no-repeat;
		background-size: cover;

	;
}